/* univ2012 --------- */
/* all */
div#cnt-univ2012 {
	width:700px;
	margin:0 auto;
	padding:0;
}
body.static-page div#static-main div#cnt-univ2012 h3 {
	background: none repeat scroll 0 0 #FFECEC;
	border-left: 5px solid #FF9999;
	color: #666666;
	font-size:15px;
	margin:0 0 10px 0;
	padding:5px 0 5px 20px;
}

div#cnt-univ2012 h3 span {
	font-size:70%;}

div.cnt-totop {
	text-align:right;
	padding:20px 0;
}

/* pager */
div.cnt-static ul, div.cnt-static ul.nav-pager-kaihi {
	margin:5px 0;
	padding:0;}

ul.nav-pager {
	line-height: 1.5em;
	margin-bottom: 20px;
	text-align: center;
	width: 100%;
}

ul.nav-pager li {
	display: inline;
	    padding: 2px;
}

ul.nav-pager li a {
	border: 1px solid #CCCCCC;
	color: #0000FF;
	padding: 3px 8px;
	text-decoration: none;
}

ul.nav-pager li a:hover {
	background: none repeat scroll 0 0 #666666;
	color: #FFFFFF;
	text-decoration: none;
}
ul.nav-pager li a:visited {
	color: #660066;
	text-decoration: none;
}

ul.nav-pager li em {
	background: none repeat scroll 0 0 #666666;
	color: #FFFFFF;
	font-style: normal;
	padding: 3px 8px;
}

ul.nav-pager li.current-num {
	display: block;
	font-size: 14px;
	line-height: 1em;
	padding-top: 10px;
	list-style:none;
}

ul.nav-pager li span {
    padding-left: 20px;
}

/* banner --------- */
div#cnt-univ2012 div.banner {
	width:468px;
	height:60px;
	margin:0 auto;
}

/* title --------- */
div#cnt-univ2012 div#btn-title {
	width:700px;
	height:150px;
	padding:10px 0;
}

div#cnt-univ2012 div#btn-title a {
	background:url(/univ/2012/images/title.gif) no-repeat top left;
	display:block;
}

div#cnt-univ2012 div#btn-title a:hover {
	background:url(/univ/2012/images/title.gif) no-repeat 0 -150px;
	display:block;
}

/* news --------- */
div#cnt-news {
	width:698px;
	border:1px solid #999;
	margin-bottom:20px;
}

body.static-page div#static-main div#cnt-univ2012 div#cnt-news h3#st-news {
	width:698px;
	height:28px;
	background:url(/univ/2012/images/st-news.gif) no-repeat top left transparent;
	margin:0;
	padding:0;
	border-left:none;
}

div#cnt-news ul {
	width:698px;
	margin:0;
	padding:0;
	list-style:none;
}

div#cnt-news ul li {
	width:688px;
	margin:0;
	padding:5px 0 5px 10px;
	border-top:1px #999 dotted;
}

div#cnt-news ul li span {
	display:block;
	width:90px;
	color:#666;
	float:left;
}

/* column --------- */
div#cnt-column {
	width:698px;
	margin:0 auto 20px auto;
}

div#cnt-column ul {
	width:698px;
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
	border:1px solid #999;
}

div#cnt-column ul li {
	display:inline;
	margin:0;
	padding:5px 3px;
	float:left;
}

div#cnt-column ul li.column-on a {
	width:132px;
	height:38px;
	display:block;
}

div#cnt-column ul li.column-off {
	width:132px;
	height:38px;
	display:block;
	background:url(/univ/2012/images/btn-column-dummy.gif) no-repeat 3px 5px;
}

/* index_ranking --------- */
div#cnt-rank {
	width:700px;
	margin-bottom:20px;
}

div.box-rank {
	width:700px;
	margin-bottom:10px;
}

div.box-rank div.box-rank-left {
	width:338px;
	border:1px solid #999;
	float:left;
}

div.box-rank span {
	display:block;
	text-align:right;
}

div.box-rank a span {
	display:block;
	width:315px;
	text-align:right;
	padding-right:23px;
	background:url(/univ/2012/images/icn-arrow.gif) no-repeat 318px 4px;
	font-size:11px;
}

div.box-rank div.box-rank-right {
	width:338px;
	border:1px solid #999;
	float:right;
}

div.box-rank div h4 a {
	display:block;
	width:338px;
	height:30px;
	margin:0;
	padding:0;
}

div.box-rank div ul {
	width:338px;
	margin:0;
	padding:0;
	list-style:none;
}

div.box-rank div ul li {
	width:298px;
	height:18px;
	margin:0;
	padding:5px 0 5px 40px;
	border-bottom:1px #999 dotted;
}
div.box-rank div ul li.rank-1 {
	background:url(/univ/2012/images/st-rank-crown.gif) no-repeat 5px 3px;}
div.box-rank div ul li.rank-2 {
	background:url(/univ/2012/images/st-rank-crown.gif) no-repeat 5px -36px;}
div.box-rank div ul li.rank-3 {
	background:url(/univ/2012/images/st-rank-crown.gif) no-repeat 5px -76px;}

div.box-rank div ul li span {
	display:block;
	width:45px;
	color:#666;
	float:right;
	padding-right:5px;
}

div.box-rank div ul li a {
	display:block;
	float:left;
	width:248px;
}

/* 東京大学rank */
div.box-rank div#u-t h4 a {
	height:54px;
	background:url(/univ/2012/images/st-rank-01.gif) no-repeat 0 0;}
div.box-rank div#u-t h4 a:hover {
	background:url(/univ/2012/images/st-rank-01.gif) no-repeat -338px 0;}
/* 京都大学rank */
div.box-rank div#u-k h4 a {
	height:54px;
	background:url(/univ/2012/images/st-rank-01.gif) no-repeat 0 -54px;}
div.box-rank div#u-k h4 a:hover {
	background:url(/univ/2012/images/st-rank-01.gif) no-repeat -338px -54px;}
/* 一橋大学rank */
div.box-rank div#u-hb h4 a {
	background:url(/univ/2012/images/st-rank-02.gif) no-repeat 0 0;}
div.box-rank div#u-hb h4 a:hover {
	background:url(/univ/2012/images/st-rank-02.gif) no-repeat -338px 0;}
/* 東京工業大学rank */
div.box-rank div#u-tk h4 a {
	background:url(/univ/2012/images/st-rank-02.gif) no-repeat 0 -30px;}
div.box-rank div#u-tk h4 a:hover {
	background:url(/univ/2012/images/st-rank-02.gif) no-repeat -338px -30px;}
/* 慶應義塾大学rank */
div.box-rank div#u-ko h4 a {
	background:url(/univ/2012/images/st-rank-02.gif) no-repeat 0 -90px;}
div.box-rank div#u-ko h4 a:hover {
	background:url(/univ/2012/images/st-rank-02.gif) no-repeat -338px -90px;}
/* 早稲田rank */
div.box-rank div#u-w h4 a {
	background:url(/univ/2012/images/st-rank-02.gif) no-repeat 0 -60px;}
div.box-rank div#u-w h4 a:hover {
	background:url(/univ/2012/images/st-rank-02.gif) no-repeat -338px -60px;}
/* 上智大学rank */
div.box-rank div#u-j h4 a {
	background:url(/univ/2012/images/st-rank-02.gif) no-repeat 0 -120px;}
div.box-rank div#u-j h4 a:hover {
	background:url(/univ/2012/images/st-rank-02.gif) no-repeat -338px -120px;}
/* 東京理科大学rank */
div.box-rank div#u-tr h4 a {
	background:url(/univ/2012/images/st-rank-02.gif) no-repeat 0 -150px;}
div.box-rank div#u-tr h4 a:hover {
	background:url(/univ/2012/images/st-rank-02.gif) no-repeat -338px -150px;}
/* 国際基督教大学rank */
div.box-rank div#u-ic h4 a {
	background:url(/univ/2012/images/st-rank-02.gif) no-repeat 0 -180px;}
div.box-rank div#u-ic h4 a:hover {
	background:url(/univ/2012/images/st-rank-02.gif) no-repeat -338px -180px;}
/* 明治大学rank */
div.box-rank div#u-m h4 a {
	background:url(/univ/2012/images/st-rank-02.gif) no-repeat 0 -210px;}
div.box-rank div#u-m h4 a:hover {
	background:url(/univ/2012/images/st-rank-02.gif) no-repeat -338px -210px;}
/* 青山学院大学rank */
div.box-rank div#u-a h4 a {
	background:url(/univ/2012/images/st-rank-02.gif) no-repeat 0 -240px;}
div.box-rank div#u-a h4 a:hover {
	background:url(/univ/2012/images/st-rank-02.gif) no-repeat -338px -240px;}
/* 立教大学rank */
div.box-rank div#u-r h4 a {
	background:url(/univ/2012/images/st-rank-02.gif) no-repeat 0 -270px;}
div.box-rank div#u-r h4 a:hover {
	background:url(/univ/2012/images/st-rank-02.gif) no-repeat -338px -270px;}
/* 中央大学rank */
div.box-rank div#u-c h4 a {
	background:url(/univ/2012/images/st-rank-02.gif) no-repeat 0 -300px;}
div.box-rank div#u-c h4 a:hover {
	background:url(/univ/2012/images/st-rank-02.gif) no-repeat -338px -300px;}
/* 法政大学rank */
div.box-rank div#u-hs h4 a {
	background:url(/univ/2012/images/st-rank-02.gif) no-repeat 0 -330px;}
div.box-rank div#u-hs h4 a:hover {
	background:url(/univ/2012/images/st-rank-02.gif) no-repeat -338px -330px;}
/* 学習院大学rank */
div.box-rank div#u-gs h4 a {
	background:url(/univ/2012/images/st-rank-02.gif) no-repeat 0 -360px;}
div.box-rank div#u-gs h4 a:hover {
	background:url(/univ/2012/images/st-rank-02.gif) no-repeat -338px -360px;}

/* footer_high_list --------- */
div#box-highlist {
	width:700px;
	background-color:#DEF5FF;
	padding:10px 0;
	margin-bottom:10px;
}

div#box-highlist a {
	display:block;
	width:433px;
	height:57px;
	margin:0 auto;
	background:url(/univ/2012/images/btn-highlist.gif) no-repeat top left;
}

div#box-highlist a:hover {
	background:url(/univ/2012/images/btn-highlist.gif) no-repeat 0 -57px;}

/* Forum read page --------- */
div#cnt-bbs {
	margin-bottom:20px;}

div#main-thread {
	border:1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom:20px;
}
div#main-thread-header {
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#efefef));
	background: -moz-linear-gradient(top, #ffffff, #efefef);
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffff,EndColorStr=#efefef);
	_background: url(images/bg_grad_efefef_fff.gif) top left repeat-x #efefef;
	position:relative;
	width:100%;
	border-top:0px solid #fff;
	border-right:0px solid #fff;
	border-left:0px solid #fff;
	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}
body.static-page div#static-main div#main-thread h4 {
	background-image:none;
	border-top:1px solid #fff;
	border-right:1px solid #fff;
	border-left:1px solid #fff;
	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	padding:8px 10px 8px 60px;
	font-size:19px;
}
body.static-page div#static-main div#main-thread h4 span.combox {
	display:block;
	width:64px;
	height:32px;
	background-image:none;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffcc), to(#cccc66));
	background: -moz-linear-gradient(top, #ffffcc, #cccc66);
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffcc,EndColorStr=#cccc66);
	_background: url(images/bg_forum_list_comment_box.jpg) bottom left repeat-x #ffffcc;
	text-align:center;
	font-size:10px;
	position:absolute;
	top:-5px;
	left:-5px;
	line-height:1.2em;
	padding-left:0px;
	padding-bottom:5px;
	border:1px solid #999933;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

div#main-thread h4 span.combox:before {
	content: "";
	position: absolute;
	bottom: -10px;
	left: 27px;
	right: auto;
	width: 0;
	height: 0;
	border-width: 5px;
	border-style: solid;
	border-color: #999933 transparent transparent transparent;
}
div#main-thread h4 span.combox:after {
	content: "";
	position: absolute;
	bottom: -9px;
	left: 27px;
	width: 0;
	height: 0;
	border-width: 5px;
	border-style: solid;
	border-color: #cccc66 transparent transparent transparent;
}
div#main-thread h4 span.combox em {
	display:block;
	font-style:normal;
	font-weight:bold;
	font-size:22px;
	padding-top:7px;
}
div.thread-contributor {
	width:100%;
	background: #fdd264;
	border-top:1px solid #999;
	border-bottom:2px solid #ff9900;
	color:#666;
	font-size:75%;
	position:relative;
	line-height:1.6em;
}
div.thread-preview div.thread-contributor {
	width:100%;
	background: #fdd264;
	border-top:0px solid #999;
	border-bottom:2px solid #ff9900;
	color:#666;
	font-size:75%;
	position:relative;
	line-height:1.6em;
}
div.thread-contributor div.thread-contributor-inner {
	padding:5px 10px;
	color:#390000;
}
div.thread-contributor-inner span,
div.commenter-inner span {
padding:0 5px;
font-size:11px;}
div.thread-contributor-inner a.notify,
div.commenter a.notify {
display:block;
width:120px;
height:18px;
overflow:hidden;
line-height:1.0em;
text-indent:-9999px;
background:url(//s3-ap-northeast-1.amazonaws.com/inter-edu/common2/images/img_sprite_bbs.gif) 0 -674px no-repeat;
position:absolute;
top:5px;
right:10px;
}
div.thread-contributor-inner em,
div.commenter-inner em {
font-size:14px;
font-weight:bold;}

div.thread-contributor-inner a.notify:hover,
div.commenter a.notify:hover {
background:url(//s3-ap-northeast-1.amazonaws.com/inter-edu/common2/images/img_sprite_bbs.gif) 0 -692px no-repeat;
}
div#main-thread div#thread-box,
div.thread-comment div.comment-box {
padding:10px 10px 0 10px;
}
div#main-thread div#thread-box p,
div.thread-comment div.comment-box p {
padding-bottom:10px;
line-height:140%;
color:#333;
font-size:14px;
letter-spacing:2px;
}
div.edulog-link-btn {
text-align:center;
}
div.edulog-link-btn div.school-hp-link {
padding-top:2px;
padding-bottom:10px;
}
div.thread-footer {
font-size:85%;
padding:10px;
margin:0 0 0 auto;
}
div.thread-footer ul {
float:right;
}
div.thread-footer ul li {
float:left;
}
div.thread-footer ul li.add-mybookmark {
padding:0px 20px 0 18px;
background:url(//s3-ap-northeast-1.amazonaws.com/inter-edu/common2/images/img_sprite_bbs.gif) 0 -822px no-repeat;
}
div.thread-footer ul li.send-mobile {
padding:0px 20px 0 18px;
background:url(//s3-ap-northeast-1.amazonaws.com/inter-edu/common2/images/img_sprite_bbs.gif) 0 -757px no-repeat;
}
div.thread-footer ul li.add-social {
padding:0;
}
div.thread-footer ul li.add-social ul {float:left;}
div.thread-footer ul li.add-social ul li#hatena {
width:50px;
margin-right:12px;}
div.thread-footer ul li.add-social ul li#mixi {
width:58px;
margin-right:12px;}

div.thread-footer ul li img {vertical-align:middle;}
div.thread-footer ul li.thread-reply {
width:90px;
background: -webkit-gradient(linear, left top, left bottom, from(#ffffcc), to(#cccc66));
background: -moz-linear-gradient(top, #ffffcc, #cccc66);
filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffcc,EndColorStr=#cccc66);
_background:#eeee99;
text-align:center;
font-size:14px;
line-height:1.6em;
padding:3px 10px;
border:1px solid #999933;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
float:right;
}
div.thread-footer ul li.thread-reply a {
padding:0 0 0 18px;
background:url(//s3-ap-northeast-1.amazonaws.com/inter-edu/common2/images/img_sprite_bbs.gif) 0 -886px no-repeat;
}
div.red {
font-weight:bold;
color:#cc0000;
}
/* Comment content */
div.thread-comment {
border:1px solid #ccc;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin-bottom:20px;
}
div.commenter {
background:#EAF4FB;
color:#666;
font-size:75%;
position:relative;
line-height:1.6em;
width:100%;
border-top:0px solid #DBEBFB;
border-right:0px solid #DBEBFB;
border-left:0px solid #DBEBFB;
-webkit-border-radius: 5px 5px 0px 0px;
-moz-border-radius: 5px 5px 0px 0px;
border-radius: 5px 5px 0px 0px;
}
div.commenter-inner {
border-top:1px solid #DBEBFB;
border-right:1px solid #DBEBFB;
border-left:1px solid #DBEBFB;
border-bottom:2px solid #b9d5f4;
-webkit-border-radius: 5px 5px 0px 0px;
-moz-border-radius: 5px 5px 0px 0px;
border-radius: 5px 5px 0px 0px;
padding:5px 130px 5px 10px;
color:#000000;
}
div.commenter span {
padding:0 5px;
}
div.text_block_kanri{
background-color:#CCC;
padding:5px;
font-size:12px;
}

/* bbs-action */
div#nyushi-school-bbs-action {
margin:30px 0;}

div#nyushi-school-bbs-action ul {
padding:0;
text-align:center;
margin:0 auto;
}

div#nyushi-school-bbs-action ul li {
display:inline;
padding:0 20px;
text-align:center;
}

/* footer archive --------- */
div#cnt-archive {
	width:698px;
	border:1px solid #999;
	margin-bottom:20px;
	padding-bottom:10px;
}

div#cnt-archive h4 {
	display:block;
	border-bottom:1px dotted #999;
	padding:5px 10px;
	background-color:#DEF5FF;
}

div#cnt-archive ul {
	margin:0 auto;
	padding:0;
	list-style:none;
	text-align:center;
}

div#cnt-archive ul li {
	display:inline-block;
	/display: inline;
	/zoom: 1;
	margin:0;
	padding:5px 3px;
}

div#cnt-archive ul li span {
	width:200px;
	height:16px;
	display:block;
}

/* univ ranking --------- */
div#cnt-univ-rank {
	width:700px;
	margin:0;
	padding:20px 0 10px 0;
}

/* sort */
div#box-univ-sort {
	margin-bottom:10px;
	padding:0;
}

div#box-univ-sort ul {
	width:700px;
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
}

div#box-univ-sort ul li {
	display:inline;
	margin:0;
	padding:0;
	float:left;
}

div#box-univ-sort ul li a {
	height:34px;
	display:block;
}

/* かな順 */
div#box-univ-sort ul li#sort-kana a {
	width:175px;
	background:url(/univ/2012/images/navi-sort.gif) no-repeat 0 0;}
div#box-univ-sort ul li#sort-kana a:hover {
	background:url(/univ/2012/images/navi-sort.gif) no-repeat 0 -34px;}
/* 合格数順 */
div#box-univ-sort ul li#sort-gokaku a {
	width:175px;
	background:url(/univ/2012/images/navi-sort.gif) no-repeat -175px 0;}
div#box-univ-sort ul li#sort-gokaku a:hover {
	background:url(/univ/2012/images/navi-sort.gif) no-repeat -175px -34px;}
/* 現役合格数順 */
div#box-univ-sort ul li#sort-geneki a {
	width:175px;
	background:url(/univ/2012/images/navi-sort.gif) no-repeat -350px 0;}
div#box-univ-sort ul li#sort-geneki a:hover {
	background:url(/univ/2012/images/navi-sort.gif) no-repeat -350px -34px;}
/* 地域別合格数順 */
div#box-univ-sort ul li#sort-area a {
	width:175px;
	background:url(/univ/2012/images/navi-sort.gif) no-repeat -525px 0;}
div#box-univ-sort ul li#sort-area a:hover {
	background:url(/univ/2012/images/navi-sort.gif) no-repeat -525px -34px;}

div#list-kana ul,
div#list-area ul {
	margin:0;
	padding:10px 0;
	list-style:none;
	text-align:center;
}

div#list-kana ul li,
div#list-area ul li {
	display:inline-block;
	/display: inline;
	/zoom: 1;
	margin:0;
	padding:0;
	font-size:18px;
	letter-spacing:2px;
}

div#cnt-univ-rank-box {
	padding:0 0 50px 0;
	margin:0;}

div#cnt-univ-rank-box h4 {
	background:url(/univ/2012/images/st-sort.gif) no-repeat top left;
	color: #666666;
	font-size:15px;
	margin:0 0 10px 0;
	padding:5px 0 5px 20px;
	width:680px;
	height:18px;
	display:block;
}

/* rank-table */
div.high-tbl {
	padding:5px 0 20px 0;}

div.high-tbl div.high-name {
	padding-bottom:5px;}

div.high-tbl div.high-name h5 {
	color:#900;
	font-size:15px;
	font-weight:bold;
	margin:0;
	padding:0 5px;
	display:block;
	float:left;
	width:420px;
}
div.high-tbl div.high-name ul {
	margin:0;
	padding:0;
	list-style:none;
	float:right;
}
div.high-tbl div.high-name ul li {
	width:125px;
	height:22px;
	display:inherit;
	margin:0;
	padding:0 5px 0 0;
	float:left;
}
div.high-tbl table {
	margin-left:20px;
	border-collapse:collapse;
	border:1px #999 solid;
}
div.high-tbl table th,
div.high-tbl table td {
	padding:8px;
	text-align:center;
	border:1px solid #CBBFB1;
	vertical-align:middle;
	line-height:1.2em;
	width:67px;
}

div.high-tbl table th {
	background-color:#FFC;
	font-weight:bold;}

div.high-tbl table th.kouki {
	background-color:#FFECAC;}

div.high-tbl table th.all {
	background-color:#FFCA68;}

div.high-tbl table td span {
	font-weight:bold;
	color:#C00;}

/* high hikaku --------- */
div#wrap-hikaku {
	margin-bottom:15px;
	text-align:left;
}

div#wrap-hikaku h1 {
	background:none repeat scroll 0 0 #FFECEC;
	border-left:5px solid #FF9999;
	color:#666666;
	font-size:15px;
	margin-bottom:15px;
	padding:10px 10px 10px 20px;
}

div#wrap-hikaku table.tbl-hikaku2011,
div#wrap-hikaku table.tbl-hikaku2012 {
	margin:10px auto;
	border:none;}

div#wrap-hikaku table.tbl-hikaku2011 tr td.td-hikaku,
div#wrap-hikaku table.tbl-hikaku2012 tr td.td-hikaku {
	border:none;}

div#wrap-hikaku table.tbl-hikaku2011 tr td span.sp-hikaku {
	display:block;
	padding:2px 10px;
	font-size:120%;
	font-weight:bold;
	color:#333;
	border-left:3px solid #28B6F4;
}

div#wrap-hikaku table.tbl-hikaku2012 tr td span.sp-hikaku {
	display:block;
	padding:2px 10px;
	font-size:120%;
	font-weight:bold;
	color:#333;
	border-left:3px solid #70D241;
}

div#wrap-hikaku table {
	width:680px;
	margin-left:20px;
	border-collapse:collapse;
	border:1px #999 solid;
	font-size:12.8px;
}
div#wrap-hikaku table th,
div#wrap-hikaku table td {
	padding:8px;
	text-align:center;
	border:1px solid #CBBFB1;
	vertical-align:middle;
	line-height:1.2em;
	width:67px;
}

div#wrap-hikaku table th {
	background-color:#FFC;
	font-weight:bold;}

div#wrap-hikaku table th.kouki {
	background-color:#FFECAC;}

div#wrap-hikaku table th.all {
	background-color:#FFCA68;}

div#wrap-hikaku table td span {
	font-weight:bold;
	color:#C00;}

div#navi-hikaku {
	background-color:#F4F4F4;
	padding:10px;
	text-align:center;
}

div#navi-hikaku img {
	margin:5px;}

/* high hikaku2 --------- */

div#wrap-hikaku table.tbl-hikaku2011-2,
div#wrap-hikaku table.tbl-hikaku2012-2 {
	margin:0 auto;
	border:none;}

div#wrap-hikaku table.tbl-hikaku2011-2 tr td.td-hikaku,
div#wrap-hikaku table.tbl-hikaku2012-2 tr td.td-hikaku {
	border:none;
	padding:2px;}

div#wrap-hikaku table.tbl-hikaku2011-2 tr td span.sp-hikaku {
	display:block;
	padding:2px 10px;
	font-size:120%;
	font-weight:bold;
	color:#333;
	border-left:3px solid #28B6F4;
}

div#wrap-hikaku table.tbl-hikaku2012-2 tr td span.sp-hikaku {
	display:block;
	padding:2px 10px;
	font-size:120%;
	font-weight:bold;
	color:#333;
	border-left:3px solid #70D241;
}

div#wrap-hikaku table.tbl-hikaku2011-2 tr td table tr th,
div#wrap-hikaku table.tbl-hikaku2011-2 tr td table tr td,
div#wrap-hikaku table.tbl-hikaku2012-2 tr td table tr th,
div#wrap-hikaku table.tbl-hikaku2012-2 tr td table tr td {
	padding:2px;}

div#navi-hikaku-2 {
	background-color:#F4F4F4;
	padding:3px;
	text-align:center;
}

/* high list --------- */
div#cnt-high-list {
	width:700px;
	margin:0;
	padding:20px 0 10px 0;
}

div.cnt-high-list-box {
	margin-bottom:40px;}

div.cnt-high-list-box h4 {
	background:url(/univ/2012/images/st-sort.gif) no-repeat top left;
	color: #666666;
	font-size:15px;
	margin:0 0 10px 0;
	padding:5px 0 5px 20px;
	width:680px;
	height:18px;
	display:block;
}

div.high-list-tbl table.tbl-area {
	width:680px;
	margin:0 0 20px 20px;
	border-collapse:collapse;
	border:1px #999 solid;
}

div.high-list-tbl table.tbl-area th {
	background-color:#FFC;
	font-weight:bold;
	text-align:center;
}

div.high-list-tbl table.tbl-area th.gokaku-all {
	width:70px;
}

div.high-list-tbl table.tbl-area td.gokaku-all-td {
	text-align:center;
}

div.high-list-tbl table.tbl-area td.gokaku-all-td span {
	font-size:120%;
	color: #CC0000;
	font-weight: bold;
}

div.high-list-tbl table.tbl-area th,
div.high-list-tbl table.tbl-area td {
	padding:5px;
	border:1px solid #CBBFB1;
}

div.high-list-tbl p {
	padding-bottom:0.5em;}

div.high-list-tbl p span {
	display:block;
	width:60px;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	padding:10px 0;
	color:#666;
}

/* sort */
div#box-area-sort ul {
	width:700px;
	height:34px;
	margin:0;
	padding:0 0 20px 0;
	list-style:none;
	text-align:center;
}

div#box-area-sort ul li {
	display:inline;
	margin:0;
	padding:0;
	float:left;
}

div#box-area-sort ul li a {
	height:34px;
	display:block;
}

/* 北海道・東北 */
div#box-area-sort ul li#sort-hokkaido a {
	width:144px;
	background:url(/univ/2012/images/navi-highlist-area.gif) no-repeat 0 0;}
div#box-area-sort ul li#sort-hokkaido a:hover {
	background:url(/univ/2012/images/navi-highlist-area.gif) no-repeat 0 -34px;}
/* 関東 */
div#box-area-sort ul li#sort-kanto a {
	width:144px;
	background:url(/univ/2012/images/navi-highlist-area.gif) no-repeat -144px 0;}
div#box-area-sort ul li#sort-kanto a:hover {
	background:url(/univ/2012/images/navi-highlist-area.gif) no-repeat -144px -34px;}
/* 中部 */
div#box-area-sort ul li#sort-chubu a {
	width:144px;
	background:url(/univ/2012/images/navi-highlist-area.gif) no-repeat -288px 0;}
div#box-area-sort ul li#sort-chubu a:hover {
	background:url(/univ/2012/images/navi-highlist-area.gif) no-repeat -288px -34px;}
/* 近畿・中国・四国 */
div#box-area-sort ul li#sort-kinki a {
	width:144px;
	background:url(/univ/2012/images/navi-highlist-area.gif) no-repeat -432px 0;}
div#box-area-sort ul li#sort-kinki a:hover {
	background:url(/univ/2012/images/navi-highlist-area.gif) no-repeat -432px -34px;}
/* 九州・沖縄 */
div#box-area-sort ul li#sort-kyushu a {
	width:124px;
	background:url(/univ/2012/images/navi-highlist-area.gif) no-repeat -576px 0;}
div#box-area-sort ul li#sort-kyushu a:hover {
	background:url(/univ/2012/images/navi-highlist-area.gif) no-repeat -576px -34px;}

/* footer univ list --------- */
div#box-univlist {
	width:698px;
	border:1px solid #999;
	margin-bottom:20px;
}

body.static-page div#static-main div#cnt-univ2012 div#box-univlist h3 {
	width:698px;
	height:34px;
	background:url(/univ/2012/images/st-univlist.gif) no-repeat top left transparent;
	margin:0;
	padding:0;
	border-left:none;
}

div#box-univlist ul {
	margin:0 auto;
	padding:5px 0;
	list-style:none;
	text-align:center;
}

div#box-univlist ul li {
	display:inline-block;
	/display: inline;
	/zoom: 1;
	margin:0;
	padding:0 3px 3px 0;
	width:132px;
	height:47px;
	line-height:0;
}

div#box-univlist ul li a {
	width:132px;
	height:47px;
	display:block;
	margin:0;
	padding:0;
}

/* 東京大学list */
div#box-univlist ul li#l-t a {
	background:url(/univ/2012/images/btn-univlist.gif) no-repeat 0 0;}
div#box-univlist ul li#l-t a:hover {
	background:url(/univ/2012/images/btn-univlist.gif) no-repeat -132px 0;}
/* 京都大学list */
div#box-univlist ul li#l-k a {
	background:url(/univ/2012/images/btn-univlist.gif) no-repeat 0 -47px;}
div#box-univlist ul li#l-k a:hover {
	background:url(/univ/2012/images/btn-univlist.gif) no-repeat -132px -47px;}
/* 一橋大学list */
div#box-univlist ul li#l-hb a {
	background:url(/univ/2012/images/btn-univlist.gif) no-repeat 0 -94px;}
div#box-univlist ul li#l-hb a:hover {
	background:url(/univ/2012/images/btn-univlist.gif) no-repeat -132px -94px;}
/* 東京工業大学list */
div#box-univlist ul li#l-tk a {
	background:url(/univ/2012/images/btn-univlist.gif) no-repeat 0 -141px;}
div#box-univlist ul li#l-tk a:hover {
	background:url(/univ/2012/images/btn-univlist.gif) no-repeat -132px -141px;}
/* 慶應義塾大学list */
div#box-univlist ul li#l-ko a {
	background:url(/univ/2012/images/btn-univlist.gif) no-repeat 0 -188px;}
div#box-univlist ul li#l-ko a:hover {
	background:url(/univ/2012/images/btn-univlist.gif) no-repeat -132px -188px;}
/* 早稲田list */
div#box-univlist ul li#l-w a {
	background:url(/univ/2012/images/btn-univlist.gif) no-repeat 0 -235px;}
div#box-univlist ul li#l-w a:hover {
	background:url(/univ/2012/images/btn-univlist.gif) no-repeat -132px -235px;}
/* 上智大学list */
div#box-univlist ul li#l-j a {
	background:url(/univ/2012/images/btn-univlist.gif) no-repeat 0 -282px;}
div#box-univlist ul li#l-j a:hover {
	background:url(/univ/2012/images/btn-univlist.gif) no-repeat -132px -282px;}
/* 東京理科大学list */
div#box-univlist ul li#l-tr a {
	background:url(/univ/2012/images/btn-univlist.gif) no-repeat 0 -329px;}
div#box-univlist ul li#l-tr a:hover {
	background:url(/univ/2012/images/btn-univlist.gif) no-repeat -132px -329px;}
/* 国際基督教大学list */
div#box-univlist ul li#l-ic a {
	background:url(/univ/2012/images/btn-univlist.gif) no-repeat 0 -376px;}
div#box-univlist ul li#l-ic a:hover {
	background:url(/univ/2012/images/btn-univlist.gif) no-repeat -132px -376px;}
/* 明治大学list */
div#box-univlist ul li#l-m a {
	background:url(/univ/2012/images/btn-univlist.gif) no-repeat 0 -423px;}
div#box-univlist ul li#l-m a:hover {
	background:url(/univ/2012/images/btn-univlist.gif) no-repeat -132px -423px;}
/* 青山学院大学list */
div#box-univlist ul li#l-a a {
	background:url(/univ/2012/images/btn-univlist.gif) no-repeat 0 -470px;}
div#box-univlist ul li#l-a a:hover {
	background:url(/univ/2012/images/btn-univlist.gif) no-repeat -132px -470px;}
/* 立教大学list */
div#box-univlist ul li#l-r a {
	background:url(/univ/2012/images/btn-univlist.gif) no-repeat 0 -517px;}
div#box-univlist ul li#l-r a:hover {
	background:url(/univ/2012/images/btn-univlist.gif) no-repeat -132px -517px;}
/* 中央大学list */
div#box-univlist ul li#l-c a {
	background:url(/univ/2012/images/btn-univlist.gif) no-repeat 0 -564px;}
div#box-univlist ul li#l-c a:hover {
	background:url(/univ/2012/images/btn-univlist.gif) no-repeat -132px -564px;}
/* 法政大学list */
div#box-univlist ul li#l-hs a {
	background:url(/univ/2012/images/btn-univlist.gif) no-repeat 0 -611px;}
div#box-univlist ul li#l-hs a:hover {
	background:url(/univ/2012/images/btn-univlist.gif) no-repeat -132px -611px;}
/* 学習院大学list */
div#box-univlist ul li#l-gs a {
	background:url(/univ/2012/images/btn-univlist.gif) no-repeat 0 -658px;}
div#box-univlist ul li#l-gs a:hover {
	background:url(/univ/2012/images/btn-univlist.gif) no-repeat -132px -658px;}

/* センタリング対策 --------- */
body.liquid2col div#static-main-inner{
	margin: 0 320px 0 0px;
}
div#sub-column {
	width: 300px;
}

/* univ-interview --------- */
div#static-main-inner #univ-interview-mainbox {
	padding:10px 0 10px 50px;
	position:relative;
	width:90%;
	border-bottom:dotted 1px #999;
}
div#static-main-inner #univ-interview-mainbox p.univ-interview-q {
	color:#3087d9;
	font-weight:bold;
	padding:10px 0px 25px;
}
div#static-main-inner #univ-interview-mainbox p {
	line-height:150%;}

div#static-main-inner #univ-interview-mainbox p span.univ-interview-qa-icon {
	left:10px;
	position:absolute;
	width:25px;
}
div#static-main-inner div.btn-ft {
	width:100%;
	padding:25px 0px;
	line-height:25px;
}
div#static-main-inner div.btn-ft a {
	border: 1px solid #FFBD43;
	background:#efefef;
	background:-webkit-gradient(linear, left top, left bottom, from(#FFCB39), to(#FF8B33));
	background:-moz-linear-gradient(top, #FFCB39, #FF8B33);
	background:url(/feature/2011school/11_02/images/ie-btn-off.gif) bottom left repeat-x #F90\9;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	text-decoration:none;
	font-size:18px;
	color:#FFF;
	display:block;
	padding:10px;
	text-align:center;
	width:320px;
	font-weight:bold;
	margin:0 auto;
	font-weight:bold;
	font-size:18px;
}
div#static-main-inner div.btn-ft a:hover {
	border:1px solid #FFBD43;
	background:#FFCB39;
	background:-webkit-gradient(linear, left top, left bottom, from(#FFDE64), to(#FFAD33));
	background:-moz-linear-gradient(top, #FFDE64, #FFAD33);
	background:url(/feature/2011school/11_02/images/ie-btn-on.gif) bottom left repeat-x #FC0\9;
}
div#static-main-inner div.btn-ft span {
	color:#fff;
}
/*univ-interview-school-----------------------------------*/
div#static-main-inner #univ-interview-mainbox-school {
	padding:10px;
	position:relative;
	width:97%;
	border-bottom:dotted 1px #999;
}
div#static-main-inner #univ-interview-mainbox-school p.univ-interview-q {
	color:#3087d9;
	font-weight:bold;
	padding:10px 0px 25px;
}
div#static-main-inner div#btn-box {
	width:680px;
	margin:0 auto;
}
div#static-main-inner div#btn-box div.btn-ft-school {
	width:50%;
	padding:25px 0px;
	line-height:25px;
	float:left;
}
div#static-main-inner div#btn-box div.btn-ft-school a {
	border: 1px solid #FFBD43;
	background:#efefef;
	background:-webkit-gradient(linear, left top, left bottom, from(#FFCB39), to(#FF8B33));
	background:-moz-linear-gradient(top, #FFCB39, #FF8B33);
	background:url(/feature/2011school/11_02/images/ie-btn-off.gif) bottom left repeat-x #F90\9;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	text-decoration:none;
	font-size:18px;
	color:#FFF;
	display:block;
	padding:10px;
	text-align:center;
	width:295px;
	font-weight:bold;
	margin:0 auto;
	font-weight:bold;
	font-size:18px;
}
div#static-main-inner div#btn-box div.btn-ft-school a:hover {
	border:1px solid #FFBD43;
	background:#FFCB39;
	background:-webkit-gradient(linear, left top, left bottom, from(#FFDE64), to(#FFAD33));
	background:-moz-linear-gradient(top, #FFDE64, #FFAD33);
	background:url(/feature/2011school/11_02/images/ie-btn-on.gif) bottom left repeat-x #FC0\9;
}
div#static-main-inner div#btn-box div.btn-ft-school span {
	color:#fff;
}
div#static-main-inner div#btn-box div.btn-ft-school2 {
	width:50%;
	padding:25px 0px;
	line-height:25px;
	float:right;
}
div#static-main-inner div#btn-box div.btn-ft-school2 a {
	border: 1px solid #FDAECF;
	background:#efefef;
	background:-webkit-gradient(linear, left top, left bottom, from(#FDAECF), to(#FC65A5));
	background:-moz-linear-gradient(top, #FDAECF, #FC65A5);
	background:url(/feature/2011school/11_02/images/ie-btn-off.gif) bottom left repeat-x #F90\9;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	text-decoration:none;
	font-size:18px;
	color:#FFF;
	display:block;
	padding:10px;
	text-align:center;
	width:295px;
	font-weight:bold;
	margin:0 auto;
	font-weight:bold;
	font-size:18px;
}
div#static-main-inner div#btn-box div.btn-ft-school2 a:hover {
	border:1px solid #FDAECF;
	background:#FDAECF;
	background:-webkit-gradient(linear, left top, left bottom, from(#FEBCD8), to(#FD8ABB));
	background:-moz-linear-gradient(top, #FEBCD8, #FD8ABB);
	background:url(/feature/2011school/11_02/images/ie-btn-on.gif) bottom left repeat-x #FC0\9;
}
div#static-main-inner div#btn-box div.btn-ft-school2 span {
	color:#fff;
}


/*univ-interview-school nagase-----------------------------------*/

div#static-main-inner div.btn-ft01 {
	padding:25px 0px;
	line-height:25px;
	margin-left:50px;
}

div#static-main-inner div.btn-ft01 img {
	float:left;
	width:410px;
	height:180px;
}
div#static-main-inner div.btn-ft01 a {
	float:left;
	border: 1px solid #FFBD43;
	background:#efefef;
	background:-webkit-gradient(linear, left top, left bottom, from(#FFCB39), to(#FF8B33));
	background:-moz-linear-gradient(top, #FFCB39, #FF8B33);
	background:url(/feature/2011school/11_02/images/ie-btn-off.gif) bottom left repeat-x #F90\9;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	text-decoration:none;
	font-size:18px;
	color:#FFF;
	display:block;
	padding:10px;
	margin-top:30px;
	margin-left:10px;
	width:320px;
	font-weight:bold;
	font-size:18px;
	text-align:center;
}
div#static-main-inner div.btn-ft01 a:hover {
	border:1px solid #FFBD43;
	background:#FFCB39;
	background:-webkit-gradient(linear, left top, left bottom, from(#FFDE64), to(#FFAD33));
	background:-moz-linear-gradient(top, #FFDE64, #FFAD33);
	background:url(/feature/2011school/11_02/images/ie-btn-on.gif) bottom left repeat-x #FC0\9;
}
div#static-main-inner div.btn-ft02 {
	padding:25px 0px;
	line-height:25px;
}
div#static-main-inner div.btn-ft02 div.btn-ft02-leftbox {
	width:54%;
	float:left;
}
div#static-main-inner div.btn-ft02 div.btn-ft02-leftbox span {
	display:block;
	float:right;
}
div#static-main-inner div.btn-ft02 div.btn-ft02-rightbox {
	width:46%;
	float:right;
}
div#static-main-inner div.btn-ft02 div.btn-ft02-rightbox div {width:290px;}
div#static-main-inner div.btn-ft02 div.btn-ft02-rightbox div span {display:block;}
div#static-main-inner div.btn-ft02 div.btn-ft02-rightbox div a {
	float:left;
	border: 1px solid #FFBD43;
	background:#FFCB39;
	background:-webkit-gradient(linear, left top, left bottom, from(#FFCB39), to(#FF8B33));
	background:-moz-linear-gradient(top, #FFCB39, #FF8B33);
	background:url(/feature/2011school/11_02/images/ie-btn-off.gif) bottom left repeat-x #F90\9;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	text-decoration:none;
	font-size:18px;
	color:#FFF;
	display:block;
	padding:10px;
	margin-top:30px;
	margin-left:10px;
	width:100%;
	font-weight:bold;
	font-size:18px;
	text-align:center;
}
div#static-main-inner div.btn-ft02 a:hover {
	border:1px solid #FFBD43;
	background:#FFCB39;
	background:-webkit-gradient(linear, left top, left bottom, from(#FFDE64), to(#FFAD33));
	background:-moz-linear-gradient(top, #FFDE64, #FFAD33);
	background:url(/feature/2011school/11_02/images/ie-btn-on.gif) bottom left repeat-x #FC0\9;
}
div#static-main-inner #univ-interview-mainbox table {
	border:solid 1px #999;
	border-collapse: collapse;
	width:300px;
	margin:10px;
}
div#static-main-inner #univ-interview-mainbox td {
	text-align:right;
	border: solid 1px #999;
}
div#static-main-inner #univ-interview-mainbox th {
	text-align:center;
	font-weight:bold;
	border: solid 1px #999;
}
div#nav-new {
	width:680px;
	padding:0;
	margin:0 auto 10px auto;
}
div#nav-new p a {
	display:block;
	padding:30px 0;
	border:2px #526A04 solid;
	font-size:18px;
	font-weight:bold;
	background:#DBF18D;
	text-align:center;
	color:#526A04;
}